## open-xchange-imageserver 7.8.2

=== debian/changelog ===
open-xchange-imageserver (7.8.2-60) stable; urgency=medium

  * Build for patch 2019-05-13 (5232)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 03 May 2019 13:20:40 +0200

open-xchange-imageserver (7.8.2-59) stable; urgency=medium

  * Build for patch 2019-03-12 (5166)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 12 Mar 2019 12:28:54 +0100

open-xchange-imageserver (7.8.2-58) stable; urgency=medium

  * Build for patch 2019-02-28 (5141)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 26 Feb 2019 16:34:45 +0100

open-xchange-imageserver (7.8.2-57) stable; urgency=medium

  * Build for patch 2019-02-11 (5105)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 04 Feb 2019 10:01:10 +0100

open-xchange-imageserver (7.8.2-56) stable; urgency=medium

  * 2018-11-26 (4994)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 26 Nov 2018 09:29:52 +0100

open-xchange-imageserver (7.8.2-55) stable; urgency=medium

  * Build for patch 2018-11-19 (4964)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 12 Nov 2018 11:03:55 +0100

open-xchange-imageserver (7.8.2-54) stable; urgency=medium

  * Build for patch 2018-08-20 (4861)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 15 Aug 2018 16:11:09 +0200

open-xchange-imageserver (7.8.2-53) stable; urgency=medium

  * Build for patch 2018-06-25 (4790)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 18 Jun 2018 17:06:03 +0200

open-xchange-imageserver (7.8.2-52) stable; urgency=medium

  * Build for patch 2018-04-23 (4669)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 20 Apr 2018 12:26:44 +0200

open-xchange-imageserver (7.8.2-51) stable; urgency=medium

  * Build for patch 2018-03-26 (4618)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 19 Mar 2018 09:44:34 +0100

open-xchange-imageserver (7.8.2-50) stable; urgency=medium

  * Build for patch 2018-03-12 (4601)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 05 Mar 2018 10:02:44 +0100

open-xchange-imageserver (7.8.2-49) stable; urgency=medium

  * Build for patch 2018-02-26 (4582)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 19 Feb 2018 11:02:53 +0100

open-xchange-imageserver (7.8.2-48) stable; urgency=medium

  * Build for patch 2018-02-05 (4554)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 29 Jan 2018 16:34:03 +0100

open-xchange-imageserver (7.8.2-47) stable; urgency=medium

  * Build for patch 2018-01-22 (4537)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 15 Jan 2018 13:46:20 +0100

open-xchange-imageserver (7.8.2-46) stable; urgency=medium

  * Build for patch 2018-01-08 (4515)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 02 Jan 2018 11:15:44 +0100

open-xchange-imageserver (7.8.2-45) stable; urgency=medium

  * Build for Patch 2017-12-11 (4472)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 08 Dec 2017 17:55:28 +0100

open-xchange-imageserver (7.8.2-44) stable; urgency=medium

  * Build for patch 2017-11-20 (4440)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 16 Nov 2017 10:24:59 +0100

open-xchange-imageserver (7.8.2-43) stable; urgency=medium

  * Build for patch 2017-11-15 (4447)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 14 Nov 2017 13:10:45 +0100

open-xchange-imageserver (7.8.2-42) stable; urgency=medium

  * Build for patch 2017-10-30 (4414)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 25 Oct 2017 11:18:39 +0200

open-xchange-imageserver (7.8.2-41) stable; urgency=medium

  * Build for patch 2017-10-29 (4426)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 23 Oct 2017 16:58:19 +0200

open-xchange-imageserver (7.8.2-40) stable; urgency=medium

  * Build for Patch 2017-10-16 (4393)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 09 Oct 2017 15:11:07 +0200

open-xchange-imageserver (7.8.2-39) stable; urgency=medium

  * Build for patch 2017-10-02 (4376)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 27 Sep 2017 11:05:45 +0200

open-xchange-imageserver (7.8.2-38) stable; urgency=medium

  * Build for patch 2017-09-18 (4353)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 11 Sep 2017 19:55:59 +0200

open-xchange-imageserver (7.8.2-37) stable; urgency=medium

  * Build for patch 2017-09-04 (4327)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 30 Aug 2017 15:58:30 +0200

open-xchange-imageserver (7.8.2-36) stable; urgency=medium

  * Build for patch 2017-08-21 (4317)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 14 Aug 2017 15:37:55 +0200

open-xchange-imageserver (7.8.2-35) stable; urgency=medium

  * Build for patch 2017-08-07 (4303)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 31 Jul 2017 15:54:39 +0200

open-xchange-imageserver (7.8.2-34) stable; urgency=medium

  * Build for patch 2017-07-24 (4284)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 17 Jul 2017 12:56:02 +0200

open-xchange-imageserver (7.8.2-33) stable; urgency=medium

  * Build for patch 2017-07-10 (4256)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 05 Jul 2017 16:14:02 +0200

open-xchange-imageserver (7.8.2-32) stable; urgency=medium

  * Build for patch 2017-06-27 (4244)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 27 Jun 2017 16:41:37 +0200

open-xchange-imageserver (7.8.2-31) stable; urgency=medium

  * Build for patch 2017-06-26 (4223)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 19 Jun 2017 12:37:57 +0200

open-xchange-imageserver (7.8.2-30) stable; urgency=medium

  * Build for patch 2017-06-12 (4186)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 06 Jun 2017 11:21:24 +0200

open-xchange-imageserver (7.8.2-29) stable; urgency=medium

  * Build for patch 2017-05-29 (4161)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 19 May 2017 17:33:04 +0200

open-xchange-imageserver (7.8.2-28) stable; urgency=medium

  * Build for patch 2017-05-19 (4176)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 19 May 2017 10:16:39 +0200

open-xchange-imageserver (7.8.2-27) stable; urgency=medium

  * Build for patch 2017-05-15 (4132)


