=== debian/control ===
Source: open-xchange-imageserver
Section: web
Priority: optional
Maintainer: Kai Ahrens <kai.ahrens@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 8.0.0), lsb-release, ant-optional (>= 1.7.0), java7-jdk | java7-sdk, open-xchange-grizzly (>= 7.8.2), open-xchange-admin (>= 7.8.2)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-imageserver
Architecture: amd64
Pre-Depends: open-xchange-core (>= 7.8.2)
Depends: ${misc:Depends}, open-xchange-grizzly (>= 7.8.2), open-xchange-admin (>= 7.8.2)
Description: The Open-Xchange backend for the imageserver web service
 Package contains the backend components for the imageserver web service.
